This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54789 - BuildRequires needed in gnome-lokkit-0.50-6.src.rpm
BuildRequires needed in gnome-lokkit-0.50-6.src.rpm
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-lokkit (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-18 19:58 EDT by R P Herrold
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-18 19:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-18 19:58:37 EDT
gnome-lokkit-0.50-6.src.rpm

hmmm ... a BuildRequires: is needed for docbook-utils to get rid of 
the abolute path dependency ...

Add:

BuildRequires: docbook-utils

to the .SPEC file

Date: Thu, 18 Oct 2001 19:38:53 -0400
From: root <root@
To: prospector+@owlriver.com
Subject: ORCprospector 0.01-011017  -- gnome-lokkit
    gnome-lokkit-0.50-6.src.rpm

gnome-lokkit   gnome-lokkit-0.50-6.src.rpm
/var/ftp/./pub/mirror/redhat/rawhide/SRPMS/gnome-lokkit-0.50-6.src.rpm
=================================

=================================

error: failed build dependencies:
        /usr/bin/db2html   is needed by gnome-lokkit-0.50-6
=================================
Comment 1 Bill Nottingham 2002-01-24 02:28:51 EST
The absolute path should be enough; it's done this way in case db2html is moved
to a different package.

Note You need to log in before you can comment on or make changes to this bug.